.index-text {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.index-text-h {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.home-news-ralign {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.home-text {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.band-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.band-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b29030; FONT-FAMILY: verdana, arial, sans-serif
}
.fanclub-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fanclub-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b29030; FONT-FAMILY: verdana, arial, sans-serif
}
.music-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.music-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, sans-serif
}
.music-text-h2 {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.visuals-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.visuals-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, sans-serif
}
.events-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.events-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.interact-text {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.interact-text-h {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.index-text-h2 {
	FONT-SIZE: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
